<!DOCTYPE html>
<html>
<head>
	<title>Sudoku Solver</title>
	<link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
	<link rel="stylesheet" href="solver.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="alert alert-dark" role="alert" id="completeAlert">
		  		<strong>Completed!</strong> The suduko has been solved.
			</div>
			<div class="outer-box">
			</div>
			<input type="range" min="0" max="500" value="250" id="time" class="custom-range"/>
			<div class="col">
				<button class="btn btn-dark btn-block" id="solve">Solve</button>
			</div>
			<div class="col">
				<button class="btn btn-dark btn-block" id="reset">Reset</button>
			</div>
			<div class="col-sm-12 number-box">
				<div class="number-group row">
					<span class="number-container col active">
						<span class="number">1</span>
					</span>
					<span class="number-container col">
						<span class="number">2</span>
					</span>
					<span class="number-container col">
						<span class="number">3</span>
					</span>
					<span class="number-container col">
						<span class="number">4</span>
					</span>
					<span class="number-container col">
						<span class="number">5</span>
					</span>
				</div>
				<div class="number-group row">
					<span class="number-container col">
						<span class="number">6</span>
					</span>
					<span class="number-container col">
						<span class="number">7</span>
					</span>
					<span class="number-container col">
						<span class="number">8</span>
					</span>
					<span class="number-container col">
						<span class="number">9</span>
					</span>
					<span class="number-container col">
						<span class="number">X</span>
					</span>
				</div>
			</div>
		</div>
	</div>
	<script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
	<script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="solver.js"></script>
</body>
</html>